## whatweb 0.4.8~git20120606

=== debian/changelog ===
whatweb (0.4.8~git20120606-1) unstable; urgency=low

  * Default Ruby version switched to v1.9 , package git version which supports
    that (closes: #676333).
  * Fix other problems with my patches.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Wed, 06 Jun 2012 19:45:32 +0200

whatweb (0.4.7-1) unstable; urgency=low

  [ Guillaume Delacour ]
  * Initial release (Closes: #635065)

  [ Laszlo Boszormenyi (GCS) ]
  * Make the package lintian clean.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.hu>  Mon, 04 Jun 2012 12:15:55 +0000
