=== debian/control ===
Source: whatweb
Section: ruby
Priority: extra
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.3
Homepage: http://www.morningstarsecurity.com/research/whatweb
Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary

Package: whatweb
Architecture: all
Depends: ${misc:Depends}, ruby | ruby-interpreter
Recommends: ruby-json, ruby-rchardet
Description: Next generation web scanner
 WhatWeb identifies websites. It recognises web technologies including
 content management systems (CMS), blogging platforms, statistic/analytics
 packages, JavaScript libraries, web servers, and embedded devices.
 .
 WhatWeb has over 900 plugins, each to recognise something different.
 It also identifies version numbers, email addresses, account IDs,
 web framework modules, SQL errors, and more.
