=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTINATION = debian/whatweb

# override /usr default upstream location
override_dh_auto_build:
	dh_auto_build -- DESTDIR=$(DESTINATION)/usr

override_dh_install:
	dh_install

	# move my-plugins to /var/lib
	mkdir -p $(DESTINATION)/var/lib/whatweb
	mv $(DESTINATION)/usr/share/whatweb/my-plugins \
	$(DESTINATION)/var/lib/whatweb/

	rm -f $(DESTINATION)/usr/share/doc/whatweb/CHANGELOG
	rm -f $(DESTINATION)/usr/share/doc/whatweb/INSTALL
	rm -f $(DESTINATION)/usr/share/doc/whatweb/LICENSE

	# don't provide license for anemone as debian/copyright
	# mention MIT License
	rm -f $(DESTINATION)/usr/share/whatweb/lib/anemone/LICENSE

override_dh_auto_clean:
	dh_auto_clean -- DESTDIR=$(DESTINATION)/usr

%:
	dh $@
