=== debian/watch ===
version=3
http://www.morningstarsecurity.com/research/whatweb \
/downloads/whatweb-(.*)\.tar\.gz
