## whatweb 0.4.8~git20130516

=== debian/changelog ===
whatweb (0.4.8~git20130516-1) unstable; urgency=low

  * New git snapshot release.
  * Support Ruby 1.9.3 by default, drop patches.
  * Update Standards-Version to 3.9.4 .
  * Drop watch file, no support from upstream.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 19 Oct 2013 21:36:49 +0200
