=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: whatweb
 Section: ruby
 Priority: extra
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.hu>
+Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.morningstarsecurity.com/research/whatweb
 Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
 
 Package: whatweb
 Architecture: all
-Depends: ${misc:Depends}, ruby | ruby-interpreter
+Depends: ${misc:Depends}, ruby (>= 1:1.8) | ruby-interpreter
 Recommends: ruby-json, ruby-rchardet
 Description: Next generation web scanner
  WhatWeb identifies websites. It recognises web technologies including
