=== debian/rules ===
--- 
+++ 
@@ -28,3 +28,5 @@
 
 %:
 	dh $@ 
+
+.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_install
