## whatweb 0.4.8~git20141014

=== debian/changelog ===
whatweb (0.4.8~git20141014-1) unstable; urgency=low

  * New git snapshot release:
      - works with Ruby 2.x (closes: #743269).
  * Update Standards-Version to 3.9.6 and debhelper level to 9 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 14 Oct 2014 15:39:44 +0000
