## whatweb 0.4.8~git20150507

=== debian/changelog ===
whatweb (0.4.8~git20150507-1) unstable; urgency=low

  * New git snapshot release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 09 May 2015 12:45:36 +0000
