=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.6
 Homepage: http://www.morningstarsecurity.com/research/whatweb
 Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
