=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-DESTINATION = debian/whatweb
+DESTINATION = $(CURDIR)/debian/whatweb
 
 # override /usr default upstream location
 override_dh_auto_build:
@@ -23,10 +23,15 @@
 	# mention MIT License
 	rm -f $(DESTINATION)/usr/share/whatweb/lib/anemone/LICENSE
 
+override_dh_fixperms:
+	chmod a+x $(DESTINATION)/usr/share/whatweb/addons/verify-nikto
+	dh_fixperms
+
 override_dh_auto_clean:
 	dh_auto_clean -- DESTDIR=$(DESTINATION)/usr
 
 %:
 	dh $@ 
 
-.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_install
+.PHONY: override_dh_auto_clean override_dh_auto_build override_dh_install \
+	override_dh_fixperms
