## whatweb 0.4.8~git20160428

=== debian/changelog ===
whatweb (0.4.8~git20160428-1) unstable; urgency=low

  * New git snapshot release.
  * Fix copyright file.
  * Update Standards-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 28 Apr 2016 17:04:04 +0000
