## whatweb 0.4.8~git20160430

=== debian/changelog ===
whatweb (0.4.8~git20160430-1) unstable; urgency=low

  * New git snapshot release, fully support TLSv1.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 30 Apr 2016 07:48:59 +0000
