=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.morningstarsecurity.com/research/whatweb
 Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
