## whatweb 0.4.8~git20160525

=== debian/changelog ===
whatweb (0.4.8~git20160525-1) unstable; urgency=low

  * New git snapshot release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 May 2016 13:08:17 +0000
