## whatweb 0.4.8~git20161009

=== debian/changelog ===
whatweb (0.4.8~git20161009-1) unstable; urgency=low

  * New git snapshot release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Nov 2016 17:04:40 +0000
