## whatweb 0.4.9

=== debian/changelog ===
whatweb (0.4.9-2) unstable; urgency=medium

  * Patch OpenSSL usage for Ruby 2.5 version.
  * Disable Vcs-* fields for now.
  * Update Standards-Version to 4.1.3 .
  * Update debhelper level to 11 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 15 Mar 2018 20:57:35 +0000

whatweb (0.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.1:
    - change package priority to optional.
  * Update debhelper level to 10 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 23 Nov 2017 22:16:30 +0000
