=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,13 @@
 	# move my-plugins to /var/lib
 	mkdir -p $(DESTINATION)/var/lib/whatweb
 	mv $(DESTINATION)/usr/share/whatweb/my-plugins \
-	$(DESTINATION)/var/lib/whatweb/
+		$(DESTINATION)/var/lib/whatweb/
 
+	# fix env path
+	sed -i 's|!/bin|!/usr/bin|' \
+		$(DESTINATION)/usr/share/whatweb/lib/tld.rb
+
+	# remove extra documentation
 	rm -f $(DESTINATION)/usr/share/doc/whatweb/CHANGELOG
 	rm -f $(DESTINATION)/usr/share/doc/whatweb/INSTALL
 	rm -f $(DESTINATION)/usr/share/doc/whatweb/LICENSE
@@ -25,6 +30,7 @@
 
 override_dh_fixperms:
 	chmod a+x $(DESTINATION)/usr/share/whatweb/addons/verify-nikto
+	chmod a+x $(DESTINATION)/usr/share/whatweb/lib/tld.rb
 	dh_fixperms
 
 override_dh_auto_clean:
