## whatweb 0.5.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,8 @@
 	install -d $(DESTDIR)$(DOCPATH)/$(NAME)
 	cp -p -r my-plugins $(DESTDIR)$(LIBPATH)/$(NAME)/
 	cp -p -r plugins-disabled plugins lib plugin-development addons $(DESTDIR)$(LIBPATH)/$(NAME)/
-	cp -p -r CHANGELOG INSTALL LICENSE README whatweb.xsl $(DESTDIR)$(DOCPATH)/$(NAME)/
+	cp -p -r CHANGELOG INSTALL LICENSE README.md whatweb.xsl $(DESTDIR)$(DOCPATH)/$(NAME)/
+	bundle install
 
 clean:
 	# clean will remove your my-plugins folder. be warned
