=== debian/changelog ===
whatweb (0.5.0-1) unstable; urgency=medium

  * New upstream release (closes: #932723).
  * Rework packaging:
    - install with Ruby tools,
    - make section web (closes: #676324, #832262).
  * Update Standards-Version to 4.4.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 04 Oct 2019 16:16:11 +0000
