=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: whatweb
-Section: ruby
-Priority: extra
+Section: web
+Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11), gem2deb, rake
+Standards-Version: 4.4.1
 Homepage: http://www.morningstarsecurity.com/research/whatweb
-Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
+XS-Ruby-Versions: all
+#Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
+#Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
 
 Package: whatweb
 Architecture: all
-Depends: ${misc:Depends}, ruby (>= 1:1.8) | ruby-interpreter
+XB-Ruby-Versions: ${ruby:Versions}
+Depends: ${misc:Depends}, ruby (>= 1:2.4) | ruby-interpreter, ruby-ipaddress, ruby-addressable
 Recommends: ruby-json, ruby-rchardet
 Description: Next generation web scanner
  WhatWeb identifies websites. It recognises web technologies including
