=== debian/changelog ===
whatweb (0.5.1-2) unstable; urgency=medium

  * Backport upstream fix for warnings of "URI.escape is obsolete".

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 31 May 2020 12:13:24 +0200

whatweb (0.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Update patches.
  * Handle symlink to directory switch (closes: #945498).
  * Update debhelper level to 12 .
  * Update Standards-Version to 4.5.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 29 Feb 2020 18:43:34 +0000
