=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper (>= 11), gem2deb, rake
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), gem2deb, rake
+Standards-Version: 4.5.0
 Homepage: http://www.morningstarsecurity.com/research/whatweb
 XS-Ruby-Versions: all
 #Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
