## whatweb 0.5.2

=== Makefile ===
--- 
+++ 
@@ -24,10 +24,11 @@
 	gzip -f $(DESTDIR)$(MANPATH)/man1/$(NAME).1
 	install -d $(DESTDIR)$(LIBPATH)/$(NAME)
 	install -d $(DESTDIR)$(DOCPATH)/$(NAME)
+	install -d $(DESTDIR)$(BINPATH)
 
 	# copy whatweb into LIBPATH/NAME/ and create a symbolic link in the BINPATH
 	install -p $(INSTALLD) -m 755 $(NAME) $(DESTDIR)$(LIBPATH)/$(NAME)
-	ln -s $(DESTDIR)$(LIBPATH)/$(NAME)/$(NAME) $(DESTDIR)$(BINPATH)/$(NAME)
+	ln -s $(LIBPATH)/$(NAME)/$(NAME) $(DESTDIR)$(BINPATH)/$(NAME)
 
 	cp -p -r my-plugins $(DESTDIR)$(LIBPATH)/$(NAME)/
 	cp -p -r plugins-disabled plugins lib plugin-development addons $(DESTDIR)$(LIBPATH)/$(NAME)/
