=== debian/changelog ===
whatweb (0.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 11 Jun 2020 12:03:57 +0200
