## whatweb 0.5.3

=== debian/changelog ===
whatweb (0.5.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 01 Oct 2020 17:55:03 +0200
