## whatweb 0.5.4

=== debian/changelog ===
whatweb (0.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 14 Dec 2020 07:27:02 +0100
