## whatweb 0.5.5

=== debian/changelog ===
whatweb (0.5.5-1) unstable; urgency=medium

  * New upstream release.
  * Add upstream metadata.
  * Add watch file.
  * Update packaging bits.
  * Update Standards-Version to 4.5.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 15 Jan 2021 20:47:34 +0100
