=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper-compat (= 12), gem2deb, rake
-Standards-Version: 4.5.0
-Homepage: http://www.morningstarsecurity.com/research/whatweb
+Standards-Version: 4.5.1
+Homepage: https://www.morningstarsecurity.com/research/whatweb
 XS-Ruby-Versions: all
-#Vcs-Git: git://git.debian.org/collab-maint/whatweb.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/whatweb.git;a=summary
+Rules-Requires-Root: no
 
 Package: whatweb
 Architecture: all
