## whatweb 0.6.1

=== debian/changelog ===
whatweb (0.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update debhelper level to 13 .
  * Update Standards-Version to 4.7.2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 02 Aug 2025 13:56:58 +0200
