=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/whatweb-$1\.tar\.gz/ \
  https://github.com/urbanadventurer/WhatWeb/tags .*/v?(\d\S+)@ARCHIVE_EXT@
