## whatweb 0.6.2

=== debian/changelog ===
whatweb (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 25 Aug 2025 17:04:22 +0200
