=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: web
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Build-Depends: debhelper-compat (= 12), gem2deb, rake
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13), gem2deb, rake
+Standards-Version: 4.7.2
 Homepage: https://www.morningstarsecurity.com/research/whatweb
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: whatweb
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby (>= 1:2.4) | ruby-interpreter, ruby-ipaddress, ruby-addressable
+Depends: ${misc:Depends}, ruby, ruby-ipaddress, ruby-addressable
 Recommends: ruby-json, ruby-rchardet
 Description: Next generation web scanner
  WhatWeb identifies websites. It recognises web technologies including
