=== debian/changelog ===
whatweb (0.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.
  * Remove now redundant Rules-Requires-Root value.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 18 Oct 2025 17:16:20 +0200
