=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Standards-Version: 4.7.2
 Homepage: https://www.morningstarsecurity.com/research/whatweb
 XS-Ruby-Versions: all
-Rules-Requires-Root: no
 
 Package: whatweb
 Architecture: all
