=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DESTINATION = $(CURDIR)/debian/whatweb

# override /usr default upstream location
override_dh_auto_build:
	dh_auto_build -- DESTDIR=$(DESTINATION)/usr

override_dh_install:
	dh_install

	# logging module private to WhatWeb
	mv -i $(DESTINATION)/usr/lib/ruby/vendor_ruby/logging* \
		$(DESTINATION)/usr/lib/ruby/vendor_ruby/whatweb/

%:
	dh $@ --buildsystem=ruby --with ruby

.PHONY: override_dh_auto_build override_dh_install
