=== debian/watch ===
Version: 5

Template: Github
Owner: urbanadventurer
Project: WhatWeb
